> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paxos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Identity Control

> Delete an identity control on an identity.

```bash OAuth Scope theme={null}
identity:write_identity_control
```


## OpenAPI

````yaml delete /v2/identity/controls
openapi: 3.0.0
info:
  title: Paxos Identity Controls API
  version: v2-preview
servers: []
security:
  - OAuth2:
      - identity:read_identity
      - identity:write_identity
paths:
  /v2/identity/controls:
    delete:
      tags:
        - Identity Controls
      summary: Delete Identity Control
      description: Delete an identity control on an identity.
      operationId: DeleteIdentityControl
      parameters:
        - name: control_id
          description: The control ID to be deleted.
          in: query
          required: true
          schema:
            type: string
        - name: reason
          description: Reason for deleting the identity control.
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteIdentityControlResponse'
      security:
        - OAuth2:
            - identity:write_identity_control
components:
  schemas:
    DeleteIdentityControlResponse:
      type: object
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://oauth.paxos.com/oauth2/token
          scopes:
            identity:read_identity: Read identity data
            identity:write_identity: Create and manage identities

````